Subject: Trainer Candidate - Vishal Kumar
From: Vishal Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Oct 2021 05:33:18 -0400

| | Tech Support Test

Name | Vishal Kumar
E-mail | [email-masked]
Phone Number | (011) 7533029510
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi Punjabi bagh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Unayur marketing pvt.ltd | Sales trainer | May21 | 26k
Previous Employer 1 | Kudos ayurveda pvt.ltd. | Sales trainer | Nov.19 | 21k
Previous Employer 2 | Lenskart.com | Salea advisor | June17 | 18k

If Selected, how much time do you need to join? | Immidiate
Please briefly describe your work experience specifically in training? | My company deals in health sector & my role responsibilty is that to train the cabdidate regarding sales technique & and product knowledge its totally classroom training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I swicted my job for previous organisation(kudos ayurveda) its to challange for me in unayur marketing because in that organisation my fisrt role is that I have to work there as a tele callerr with the amount of target in limited period.It was great good and bad experience for me because they(hr) dont told me about that process but I achieve my target in limited time period.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer- will easliy buy your product and tahnks to the compny.

Great customer-will easily bur your product but at the end he thanks the tele cunsulatation and when hi call back again he spoke tele caller name that I have to talk that agent.

What according to you makes you a good candidate for this position? | I am having the quality of good knowlede & how to handle the candidate and how to explaine the training process.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |